﻿@model Asp.netCore.Models.Employee
@{
    ViewData["Title"] = "افزودن کارمند "; }
<h1 class="d-flex justify-content-center">افزودن کارمند </h1>
<hr />
<div class="row" dir="rtl">
    <div class="col-md-4">
        <form asp-action="Create">
            <div asp-validation-summary="ModelOnly" class="text-danger"></div>
            
            <div class="form-group">
                <label asp-for="Name" class="control-label" dir="rtl"></label>
                <input asp-for="Name" class="form-control" />
                <span asp-validation-for="Name" class="text-danger"></span>
            </div>
            <div class="form-group">
                <label asp-for="Salary" class="control-label"></label>
                <input asp-for="Salary" class="form-control" />
                <span asp-validation-for="Salary" class="text-danger"></span>
            </div>
            <div class="form-group">
                <label class="control-label">نام ریئس </label> <select asp-for="BossId" asp-items=@ViewBag.Bosses class="form-control"></select>
                <span asp-validation-for="BossId" class="text-danger"></span>
            </div>
            <div class="form-group">
                <label class="control-label">نام شرکت </label> <select asp-for="DepartmentId" asp-items=@ViewBag.Departments class="form-control"></select>
                <span asp-validation-for="DepartmentId" class="text-danger"></span>
            </div>
            <div class="form-group">
                <input type="submit" value="ذخیره " class="btn btn-success" />
            </div>
        </form>
    </div>
</div>
<div>
    <a class="btn btn-info" asp-action="Index">صفحه اصلی </a>
</div>